This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

This plugin has been closed and is no longer available for download.

QuickShop2 MU

Description

THIS PLUGIN HAS BEEN DISCONTINUED. Multisite support is now integrated into the regular version of Quick Shop.

Installation

Please go to Quick Shop

WPMU

You can use this plugin in mu-plugins !

FAQ

Why this special QuickShop version?

When creating this MU-version, regular QuickShop v2.0.1 was not suitable for WordPress_MU. Options could not be saved. This has been fixed in this version alongside some other small improvements and code cleanup. As soon as this is incorporated in the regular version, this one will die.

Please subscribe to http://www.zackdesign.biz/forum?forum=bug-reports&topic=cannot-change-settings-wpmu-26&xfeed=topic for updates.

How does this version differ from the regular QuickShop plugin?

The method for saving options is now compliant with the latest WP security standards. Some other small improvements and code cleanup has been done on the widget cart form. Please note: There is no updater script for migration from QuickShop pre-2.0 included in this version!

Where is this branch of QuickShop heading?

After this, you can expect implementation of internationalization. That should be it. Nothing more except following any improvements that are done on QuickShop trunk, as long as they do not break WPMU compatibility. As soon as WPMU compatibility (and internationaliziation) are reached in QuickShop trunk version, this branch will merge back.

Please subscribe to http://www.zackdesign.biz/forum?forum=bug-reports&topic=cannot-change-settings-wpmu-26&xfeed=topic for updates.

I am currently using an older version of the regular QuickShop. Should I start using this one?

No, if the older version works on your WP installation, please upgrade to at least version 2.0 of the regular QuickShop. After you have done that, you could start using this one instead but there is not much point in that. Unless you value the security of your website so much that you are willing to make that effort. Keep in mind that you might have to go back to the regular version one day…

Please subscribe to http://www.zackdesign.biz/forum?forum=bug-reports&topic=cannot-change-settings-wpmu-26&xfeed=topic for updates.

Contributors & Developers

“QuickShop2 MU” is open source software. The following people have contributed to this plugin.

Translate “QuickShop2 MU” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

0.2

Based on QuickShop version 2.0.1

  • improved options saving routine
  • improved sidebar cart form layout
  • bugfix: wrong url for cart icons